<?php

/**
 * @file
 * sdo_views.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function sdo_views_views_default_views() {
  $export = array();

  $view = new view();
  $view->name = 'all_projects_open_issue';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'all_projects_open_issue';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'All projects with open issues';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['group_by'] = TRUE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['required'] = TRUE;
  /* Field: Content: Project */
  $handler->display->display_options['fields']['field_project']['id'] = 'field_project';
  $handler->display->display_options['fields']['field_project']['table'] = 'field_data_field_project';
  $handler->display->display_options['fields']['field_project']['field'] = 'field_project';
  $handler->display->display_options['fields']['field_project']['label'] = '';
  $handler->display->display_options['fields']['field_project']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_project']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_project']['settings'] = array(
    'link' => 0,
  );
  /* Field: Content: Short name */
  $handler->display->display_options['fields']['field_project_machine_name']['id'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['field'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['field_project_machine_name']['label'] = '';
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['text'] = '[field_project] | [field_project_machine_name] ';
  $handler->display->display_options['fields']['field_project_machine_name']['element_label_colon'] = FALSE;
  /* Sort criterion: Content: Project (field_project) */
  $handler->display->display_options['sorts']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['sorts']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['sorts']['field_project_target_id']['field'] = 'field_project_target_id';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['path'] = 'projects-with-open-issues';
  $export['all_projects_open_issue'] = $view;

  $view = new view();
  $view->name = 'issues_by_followup_date';
  $view->description = 'show issues by their "followup date" ascending';
  $view->tag = '';
  $view->base_table = 'node';
  $view->human_name = '';
  $view->core = 6;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Defaults */
  $handler = $view->new_display('default', 'Defaults', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = 200;
  $handler->display->display_options['style_plugin'] = 'project_issue_table';
  /* Relationship: Content: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  /* Field: Content: Followup date */
  $handler->display->display_options['fields']['field_followup_date']['id'] = 'field_followup_date';
  $handler->display->display_options['fields']['field_followup_date']['table'] = 'field_data_field_followup_date';
  $handler->display->display_options['fields']['field_followup_date']['field'] = 'field_followup_date';
  $handler->display->display_options['fields']['field_followup_date']['settings'] = array(
    'format_type' => 'short',
    'fromto' => 'both',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  /* Field: Content: Project */
  $handler->display->display_options['fields']['field_project']['id'] = 'field_project';
  $handler->display->display_options['fields']['field_project']['table'] = 'field_data_field_project';
  $handler->display->display_options['fields']['field_project']['field'] = 'field_project';
  $handler->display->display_options['fields']['field_project']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_project']['settings'] = array(
    'link' => 0,
  );
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'uid';
  $handler->display->display_options['fields']['name']['label'] = 'Author';
  /* Field: Content: Status */
  $handler->display->display_options['fields']['field_issue_status']['id'] = 'field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['field'] = 'field_issue_status';
  /* Field: Content: Last comment time */
  $handler->display->display_options['fields']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['date_format'] = 'time ago';
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Posted';
  $handler->display->display_options['fields']['created']['date_format'] = 'time ago';
  /* Sort criterion: Content: Followup date (field_followup_date) */
  $handler->display->display_options['sorts']['field_followup_date_value']['id'] = 'field_followup_date_value';
  $handler->display->display_options['sorts']['field_followup_date_value']['table'] = 'field_data_field_followup_date';
  $handler->display->display_options['sorts']['field_followup_date_value']['field'] = 'field_followup_date_value';
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = '0';
  $handler->display->display_options['filters']['type']['expose']['operator'] = FALSE;
  /* Filter criterion: User: Name */
  $handler->display->display_options['filters']['uid']['id'] = 'uid';
  $handler->display->display_options['filters']['uid']['table'] = 'users';
  $handler->display->display_options['filters']['uid']['field'] = 'uid';
  $handler->display->display_options['filters']['uid']['relationship'] = 'uid';
  $handler->display->display_options['filters']['uid']['value'] = '';
  $handler->display->display_options['filters']['uid']['group'] = '0';
  $handler->display->display_options['filters']['uid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['uid']['expose']['operator_id'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['label'] = 'Assigned user';
  $handler->display->display_options['filters']['uid']['expose']['operator'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['identifier'] = 'uid';
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator_id'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['label'] = 'Issue status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['identifier'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    9 => 0,
    18 => 0,
    23 => 0,
    5 => 0,
    4 => 0,
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page_1');
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'project_issue_table';
  $handler->display->display_options['style_options']['columns'] = array(
    'field_followup_date' => 'field_followup_date',
    'title' => 'title',
    'title_1' => 'title_1',
    'name' => 'name',
    'field_issue_status' => 'field_issue_status',
    'last_comment_timestamp' => 'last_comment_timestamp',
    'created' => 'created',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'field_followup_date' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title_1' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'name' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_status' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'last_comment_timestamp' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'created' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['style_options']['sticky'] = TRUE;
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['path'] = 'issues-by-followup-date';
  $export['issues_by_followup_date'] = $view;

  $view = new view();
  $view->name = 'issuestats';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'IssueStats';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'IssueStats';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['group_by'] = TRUE;
  $handler->display->display_options['access']['type'] = 'role';
  $handler->display->display_options['access']['role'] = array(
    5 => '5',
    4 => '4',
  );
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'table';
  /* Relationship: Comment: Comments of the node */
  $handler->display->display_options['relationships']['cid']['id'] = 'cid';
  $handler->display->display_options['relationships']['cid']['table'] = 'node';
  $handler->display->display_options['relationships']['cid']['field'] = 'cid';
  $handler->display->display_options['relationships']['cid']['required'] = TRUE;
  /* Relationship: Comment: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'comment';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['relationship'] = 'cid';
  /* Field: Comment: Author */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'comment';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'cid';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['name']['alter']['text'] = 'https://www.drupal.org/u/[name]';
  $handler->display->display_options['fields']['name']['link_to_user'] = FALSE;
  /* Field: COUNT(Comment: ID) */
  $handler->display->display_options['fields']['cid']['id'] = 'cid';
  $handler->display->display_options['fields']['cid']['table'] = 'comment';
  $handler->display->display_options['fields']['cid']['field'] = 'cid';
  $handler->display->display_options['fields']['cid']['relationship'] = 'cid';
  $handler->display->display_options['fields']['cid']['group_type'] = 'count';
  $handler->display->display_options['fields']['cid']['label'] = 'Number of Comments';
  /* Sort criterion: COUNT(Comment: ID) */
  $handler->display->display_options['sorts']['cid']['id'] = 'cid';
  $handler->display->display_options['sorts']['cid']['table'] = 'comment';
  $handler->display->display_options['sorts']['cid']['field'] = 'cid';
  $handler->display->display_options['sorts']['cid']['group_type'] = 'count';
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'access denied';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['path'] = 'node/%/issuestats';
  $handler->display->display_options['menu']['type'] = 'tab';
  $handler->display->display_options['menu']['title'] = 'Issue Stats';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['context'] = 0;
  $handler->display->display_options['menu']['context_only_inline'] = 0;

  /* Display: Files */
  $handler = $view->new_display('attachment', 'Files', 'attachment_1');
  $handler->display->display_options['defaults']['group_by'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  /* Relationship: File Usage: File */
  $handler->display->display_options['relationships']['node_to_file']['id'] = 'node_to_file';
  $handler->display->display_options['relationships']['node_to_file']['table'] = 'file_usage';
  $handler->display->display_options['relationships']['node_to_file']['field'] = 'node_to_file';
  $handler->display->display_options['relationships']['node_to_file']['required'] = TRUE;
  /* Relationship: File: User who uploaded */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'file_managed';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['relationship'] = 'node_to_file';
  $handler->display->display_options['relationships']['uid']['required'] = TRUE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'uid';
  $handler->display->display_options['fields']['name']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['name']['alter']['text'] = 'https://www.drupal.org/u/[name]';
  $handler->display->display_options['fields']['name']['link_to_user'] = FALSE;
  /* Field: File: Name */
  $handler->display->display_options['fields']['filename']['id'] = 'filename';
  $handler->display->display_options['fields']['filename']['table'] = 'file_managed';
  $handler->display->display_options['fields']['filename']['field'] = 'filename';
  $handler->display->display_options['fields']['filename']['relationship'] = 'node_to_file';
  /* Field: File: Upload date */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'file_managed';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['relationship'] = 'node_to_file';
  $handler->display->display_options['fields']['timestamp']['date_format'] = 'long';
  $handler->display->display_options['fields']['timestamp']['second_date_format'] = 'long';
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  $handler->display->display_options['displays'] = array(
    'page' => 'page',
    'default' => 0,
  );
  $handler->display->display_options['attachment_position'] = 'after';
  $export['issuestats'] = $view;

  $view = new view();
  $view->name = 'link_from_issue_to_project';
  $view->description = 'Displays a link to the project page of an issue being displayed';
  $view->tag = '';
  $view->base_table = 'node';
  $view->human_name = '';
  $view->core = 6;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Defaults */
  $handler = $view->new_display('default', 'Defaults', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'role';
  $handler->display->display_options['access']['role'] = array(
    5 => 5,
  );
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = 1;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['required'] = TRUE;
  /* Field: Content: Short name */
  $handler->display->display_options['fields']['field_project_machine_name']['id'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['field'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['field_project_machine_name']['label'] = '';
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['alter']['text'] = '<a href ="https://www.drupal.org/project/[field_project_machine_name]">https://www.drupal.org/project/[field_project_machine_name] </a>';
  $handler->display->display_options['fields']['field_project_machine_name']['element_label_colon'] = FALSE;
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['nid']['exception']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['nid']['validate']['type'] = 'node';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';

  /* Display: Block */
  $handler = $view->new_display('block', 'Block', 'block_1');
  $handler->display->display_options['block_caching'] = '4';
  $export['link_from_issue_to_project'] = $view;

  $view = new view();
  $view->name = 'mlh_issue_date';
  $view->description = 'Query to view issues without follow up dates. ';
  $view->tag = '';
  $view->base_table = 'node';
  $view->human_name = '';
  $view->core = 6;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Defaults */
  $handler = $view->new_display('default', 'Defaults', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'none';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = 30;
  $handler->display->display_options['style_plugin'] = 'project_issue_table';
  $handler->display->display_options['style_options']['grouping'] = '';
  $handler->display->display_options['style_options']['columns'] = array(
    'field_followup_date_value' => 'field_followup_date_value',
    'title' => 'title',
    'sid' => 'sid',
  );
  $handler->display->display_options['style_options']['default'] = 'field_followup_date_value';
  $handler->display->display_options['style_options']['info'] = array(
    'field_followup_date_value' => array(
      'sortable' => 0,
      'separator' => '',
    ),
    'title' => array(
      'sortable' => 0,
      'separator' => '',
    ),
    'sid' => array(
      'sortable' => 0,
      'separator' => '',
    ),
  );
  /* Field: Broken/missing handler */
  $handler->display->display_options['fields']['field_followup_date_value']['id'] = 'field_followup_date_value';
  $handler->display->display_options['fields']['field_followup_date_value']['table'] = 'node_data_field_followup_date';
  $handler->display->display_options['fields']['field_followup_date_value']['field'] = 'field_followup_date_value';
  $handler->display->display_options['fields']['field_followup_date_value']['label'] = 'Followup date';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  /* Field: Broken/missing handler */
  $handler->display->display_options['fields']['sid']['id'] = 'sid';
  $handler->display->display_options['fields']['sid']['table'] = 'project_issues';
  $handler->display->display_options['fields']['sid']['field'] = 'sid';
  $handler->display->display_options['fields']['sid']['label'] = 'Status';
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = '0';
  $handler->display->display_options['filters']['type']['expose']['operator'] = FALSE;
  /* Filter criterion: Broken/missing handler */
  $handler->display->display_options['filters']['sid']['id'] = 'sid';
  $handler->display->display_options['filters']['sid']['table'] = 'project_issues';
  $handler->display->display_options['filters']['sid']['field'] = 'sid';
  $handler->display->display_options['filters']['sid']['operator'] = 'in';
  $handler->display->display_options['filters']['sid']['value'] = array(
    'Open' => 'Open',
  );
  $handler->display->display_options['filters']['sid']['group'] = '0';
  $handler->display->display_options['filters']['sid']['expose']['operator'] = FALSE;
  $export['mlh_issue_date'] = $view;

  $view = new view();
  $view->name = 'sdo_frontpage';
  $view->description = 'Emulates the default Drupal front page; you may set the default home page path to this view to make it your front page.';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = '';
  $view->core = 0;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Defaults */
  $handler = $view->new_display('default', 'Defaults', 'default');
  $handler->display->display_options['title'] = 'News';
  $handler->display->display_options['use_ajax'] = TRUE;
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = 1;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'node';
  /* Sort criterion: Content: Sticky */
  $handler->display->display_options['sorts']['sticky']['id'] = 'sticky';
  $handler->display->display_options['sorts']['sticky']['table'] = 'node';
  $handler->display->display_options['sorts']['sticky']['field'] = 'sticky';
  $handler->display->display_options['sorts']['sticky']['order'] = 'DESC';
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Filter criterion: Content: Promoted to front page */
  $handler->display->display_options['filters']['promote']['id'] = 'promote';
  $handler->display->display_options['filters']['promote']['table'] = 'node';
  $handler->display->display_options['filters']['promote']['field'] = 'promote';
  $handler->display->display_options['filters']['promote']['value'] = '1';
  $handler->display->display_options['filters']['promote']['group'] = 0;
  $handler->display->display_options['filters']['promote']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = 0;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'node';
  $handler->display->display_options['row_options']['view_mode'] = 'full';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['path'] = 'frontpage';

  /* Display: Block */
  $handler = $view->new_display('block', 'Block', 'block_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Frontpage news block (public)';
  $export['sdo_frontpage'] = $view;

  $view = new view();
  $view->name = 'sdo_issue_blocks';
  $view->description = 'various blocks of issues for our "dashboard"';
  $view->tag = '';
  $view->base_table = 'node';
  $view->human_name = '';
  $view->core = 0;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Defaults */
  $handler = $view->new_display('default', 'Defaults', 'default');
  $handler->display->display_options['title'] = 'Ready for release';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['grouping'] = '';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Relationship: Content: Author */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  $handler->display->display_options['fields']['nid']['alter']['text'] = '#[nid]';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['label'] = '';
  $handler->display->display_options['fields']['title_1']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['text'] = '#[nid]: [title_1]';
  $handler->display->display_options['fields']['title_1']['element_label_colon'] = FALSE;
  /* Field: Content: Assigned */
  $handler->display->display_options['fields']['field_issue_assigned']['id'] = 'field_issue_assigned';
  $handler->display->display_options['fields']['field_issue_assigned']['table'] = 'field_data_field_issue_assigned';
  $handler->display->display_options['fields']['field_issue_assigned']['field'] = 'field_issue_assigned';
  $handler->display->display_options['fields']['field_issue_assigned']['settings'] = array(
    'link' => 0,
  );
  /* Field: Content: Has new content */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'history';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['label'] = '';
  /* Sort criterion: Content: Updated/commented date */
  $handler->display->display_options['sorts']['last_updated']['id'] = 'last_updated';
  $handler->display->display_options['sorts']['last_updated']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_updated']['field'] = 'last_updated';
  $handler->display->display_options['sorts']['last_updated']['order'] = 'DESC';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = '0';
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = '0';
  $handler->display->display_options['filters']['type']['expose']['operator'] = FALSE;
  /* Filter criterion: Broken/missing handler */
  $handler->display->display_options['filters']['sid']['id'] = 'sid';
  $handler->display->display_options['filters']['sid']['table'] = 'project_issues';
  $handler->display->display_options['filters']['sid']['field'] = 'sid';
  $handler->display->display_options['filters']['sid']['operator'] = 'in';
  $handler->display->display_options['filters']['sid']['value'] = array(
    22 => '22',
  );
  $handler->display->display_options['filters']['sid']['group'] = '0';
  $handler->display->display_options['filters']['sid']['expose']['operator'] = FALSE;

  /* Display: Needs team response */
  $handler = $view->new_display('block', 'Needs team response', 'block_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Need team response';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = '0';
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = '0';
  $handler->display->display_options['filters']['type']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    24 => '24',
  );

  /* Display: Ready for release */
  $handler = $view->new_display('block', 'Ready for release', 'block_2');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Ready for release';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = '0';
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = '0';
  $handler->display->display_options['filters']['type']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    22 => '22',
  );

  /* Display: Open core issues */
  $handler = $view->new_display('block', 'Open core issues', 'block_3');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Open core issues';
  $handler->display->display_options['items_per_page'] = 0;
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['grouping'] = '';
  $handler->display->display_options['style_options']['type'] = 'ol';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['exclude'] = TRUE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['title']['alter']['text'] = '#[nid]: [title]';
  /* Field: Content: Has new content */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'history';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['label'] = '';
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Created';
  $handler->display->display_options['fields']['created']['date_format'] = 'time ago';
  /* Field: Content: Assigned */
  $handler->display->display_options['fields']['field_issue_assigned']['id'] = 'field_issue_assigned';
  $handler->display->display_options['fields']['field_issue_assigned']['table'] = 'field_data_field_issue_assigned';
  $handler->display->display_options['fields']['field_issue_assigned']['field'] = 'field_issue_assigned';
  $handler->display->display_options['fields']['field_issue_assigned']['settings'] = array(
    'link' => 0,
  );
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = '0';
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = '0';
  $handler->display->display_options['filters']['type']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Open' => 'Open',
  );
  /* Filter criterion: Content: Project (field_project) */
  $handler->display->display_options['filters']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['filters']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['filters']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['filters']['field_project_target_id']['value'] = array(
    0 => 40754,
  );

  /* Display: Needs maintainer response */
  $handler = $view->new_display('block', 'Needs maintainer response', 'block_4');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Needs maintainer response';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = '1';
  $handler->display->display_options['filters']['status']['group'] = '0';
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );
  $handler->display->display_options['filters']['type']['group'] = '0';
  $handler->display->display_options['filters']['type']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    18 => '18',
  );
  $export['sdo_issue_blocks'] = $view;

  $view = new view();
  $view->name = 'sdo_project_issue_all_projects';
  $view->description = 'Project issues for all projects';
  $view->tag = 'Project issue';
  $view->base_table = 'node';
  $view->human_name = 'sdo_project_issue_all_projects';
  $view->core = 0;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Defaults */
  $handler = $view->new_display('default', 'Defaults', 'default');
  $handler->display->display_options['title'] = 'Issues for all projects';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['style_plugin'] = 'project_issue_table';
  $handler->display->display_options['style_options']['columns'] = array(
    'field_project_machine_name' => 'field_project_machine_name',
    'title_1' => 'title_1',
    'title' => 'title',
    'timestamp' => 'title',
    'field_issue_status' => 'field_issue_status',
    'field_issue_priority' => 'field_issue_priority',
    'field_issue_category' => 'field_issue_category',
    'comment_count' => 'comment_count',
    'new_comments' => 'comment_count',
    'last_comment_timestamp' => 'last_comment_timestamp',
    'name' => 'name',
    'created' => 'created',
    'score' => 'score',
  );
  $handler->display->display_options['style_options']['default'] = 'score';
  $handler->display->display_options['style_options']['info'] = array(
    'field_project_machine_name' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title_1' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => ' ',
      'empty_column' => 0,
    ),
    'timestamp' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_status' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_priority' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_category' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'comment_count' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'new_comments' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'last_comment_timestamp' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'name' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'created' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'score' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['style_options']['sticky'] = TRUE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['text']['id'] = 'text';
  $handler->display->display_options['empty']['text']['table'] = 'views';
  $handler->display->display_options['empty']['text']['field'] = 'area';
  $handler->display->display_options['empty']['text']['content'] = 'No issues match your criteria.';
  $handler->display->display_options['empty']['text']['format'] = '6';
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['id'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['table'] = 'field_data_field_issue_assigned';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['field'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['label'] = 'Assigned user';
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['label'] = 'Project node';
  $handler->display->display_options['relationships']['field_project_target_id']['required'] = TRUE;
  /* Field: Content: Short name */
  $handler->display->display_options['fields']['field_project_machine_name']['id'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['field'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['field_project_machine_name']['label'] = '';
  $handler->display->display_options['fields']['field_project_machine_name']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_project_machine_name']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_project_machine_name']['type'] = 'text_plain';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['title_1']['label'] = 'Project';
  $handler->display->display_options['fields']['title_1']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['path'] = 'project/issues/[field_project_machine_name]';
  $handler->display->display_options['fields']['title_1']['link_to_node'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Summary';
  /* Field: Content: Has new content */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'history';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['label'] = '';
  /* Field: Content: Status */
  $handler->display->display_options['fields']['field_issue_status']['id'] = 'field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['field'] = 'field_issue_status';
  /* Field: Content: Risk level */
  $handler->display->display_options['fields']['field_issue_priority']['id'] = 'field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['table'] = 'field_data_field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['field'] = 'field_issue_priority';
  /* Field: Content: Category */
  $handler->display->display_options['fields']['field_issue_category']['id'] = 'field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['table'] = 'field_data_field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['field'] = 'field_issue_category';
  /* Field: Content: Comment count */
  $handler->display->display_options['fields']['comment_count']['id'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['comment_count']['field'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['label'] = 'Replies';
  /* Field: Content: New comments */
  $handler->display->display_options['fields']['new_comments']['id'] = 'new_comments';
  $handler->display->display_options['fields']['new_comments']['table'] = 'node';
  $handler->display->display_options['fields']['new_comments']['field'] = 'new_comments';
  $handler->display->display_options['fields']['new_comments']['label'] = 'New replies';
  $handler->display->display_options['fields']['new_comments']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['new_comments']['suffix'] = ' new';
  /* Field: Content: Last comment time */
  $handler->display->display_options['fields']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['label'] = 'Last updated';
  $handler->display->display_options['fields']['last_comment_timestamp']['date_format'] = 'raw time ago';
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['fields']['name']['label'] = 'Assigned to';
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = TRUE;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Created';
  $handler->display->display_options['fields']['created']['date_format'] = 'raw time ago';
  /* Field: Search: Score */
  $handler->display->display_options['fields']['score']['id'] = 'score';
  $handler->display->display_options['fields']['score']['table'] = 'search_index';
  $handler->display->display_options['fields']['score']['field'] = 'score';
  $handler->display->display_options['fields']['score']['set_precision'] = TRUE;
  $handler->display->display_options['fields']['score']['precision'] = '3';
  $handler->display->display_options['fields']['score']['alternate_sort'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['score']['alternate_order'] = 'desc';
  /* Field: Content: Version */
  $handler->display->display_options['fields']['field_version']['id'] = 'field_version';
  $handler->display->display_options['fields']['field_version']['table'] = 'field_data_field_version';
  $handler->display->display_options['fields']['field_version']['field'] = 'field_version';
  $handler->display->display_options['fields']['field_version']['delta_offset'] = '0';
  /* Sort criterion: Content: Last comment time */
  $handler->display->display_options['sorts']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['order'] = 'DESC';
  /* Sort criterion: Search: Score */
  $handler->display->display_options['sorts']['score']['id'] = 'score';
  $handler->display->display_options['sorts']['score']['table'] = 'search_index';
  $handler->display->display_options['sorts']['score']['field'] = 'score';
  $handler->display->display_options['sorts']['score']['order'] = 'DESC';
  /* Filter criterion: Content: Published or admin */
  $handler->display->display_options['filters']['status_extra']['id'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['table'] = 'node';
  $handler->display->display_options['filters']['status_extra']['field'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['group'] = 1;
  $handler->display->display_options['filters']['status_extra']['expose']['operator'] = FALSE;
  /* Filter criterion: Project: Project system behavior */
  $handler->display->display_options['filters']['project_type']['id'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['table'] = 'node';
  $handler->display->display_options['filters']['project_type']['field'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['value'] = 'project_issue';
  $handler->display->display_options['filters']['project_type']['group'] = 1;
  /* Filter criterion: Search: Search Terms */
  $handler->display->display_options['filters']['keys']['id'] = 'keys';
  $handler->display->display_options['filters']['keys']['table'] = 'search_index';
  $handler->display->display_options['filters']['keys']['field'] = 'keys';
  $handler->display->display_options['filters']['keys']['group'] = 1;
  $handler->display->display_options['filters']['keys']['exposed'] = TRUE;
  $handler->display->display_options['filters']['keys']['expose']['operator_id'] = 'keys_op';
  $handler->display->display_options['filters']['keys']['expose']['label'] = 'Search for';
  $handler->display->display_options['filters']['keys']['expose']['operator'] = 'keys_op';
  $handler->display->display_options['filters']['keys']['expose']['identifier'] = 'text';
  /* Filter criterion: Project */
  $handler->display->display_options['filters']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['filters']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['filters']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['filters']['field_project_target_id']['ui_name'] = 'Project';
  $handler->display->display_options['filters']['field_project_target_id']['value'] = '';
  $handler->display->display_options['filters']['field_project_target_id']['group'] = 1;
  $handler->display->display_options['filters']['field_project_target_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_project_target_id']['expose']['operator_id'] = 'field_project_target_id_op';
  $handler->display->display_options['filters']['field_project_target_id']['expose']['label'] = 'Project';
  $handler->display->display_options['filters']['field_project_target_id']['expose']['operator'] = 'field_project_target_id_op';
  $handler->display->display_options['filters']['field_project_target_id']['expose']['identifier'] = 'projects';
  $handler->display->display_options['filters']['field_project_target_id']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_project_target_id']['expose']['remember_roles'] = array(
    2 => '2',
  );
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Open' => 'Open',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_status_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator_id'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['label'] = 'Status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['identifier'] = 'status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  /* Filter criterion: Content: Risk level (field_issue_priority) */
  $handler->display->display_options['filters']['field_issue_priority_value']['id'] = 'field_issue_priority_value';
  $handler->display->display_options['filters']['field_issue_priority_value']['table'] = 'field_data_field_issue_priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['field'] = 'field_issue_priority_value';
  $handler->display->display_options['filters']['field_issue_priority_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_priority_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['operator_id'] = 'field_issue_priority_value_op';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['label'] = 'Priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['operator'] = 'field_issue_priority_value_op';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['identifier'] = 'priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  /* Filter criterion: Content: Category (field_issue_category) */
  $handler->display->display_options['filters']['field_issue_category_value']['id'] = 'field_issue_category_value';
  $handler->display->display_options['filters']['field_issue_category_value']['table'] = 'field_data_field_issue_category';
  $handler->display->display_options['filters']['field_issue_category_value']['field'] = 'field_issue_category_value';
  $handler->display->display_options['filters']['field_issue_category_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_category_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['operator_id'] = 'field_issue_category_value_op';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['label'] = 'Category';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['operator'] = 'field_issue_category_value_op';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['identifier'] = 'categories';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  /* Filter criterion: Content: Version (field_version) */
  $handler->display->display_options['filters']['field_version_value']['id'] = 'field_version_value';
  $handler->display->display_options['filters']['field_version_value']['table'] = 'field_data_field_version';
  $handler->display->display_options['filters']['field_version_value']['field'] = 'field_version_value';
  $handler->display->display_options['filters']['field_version_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_version_value']['expose']['operator_id'] = 'field_version_value_op';
  $handler->display->display_options['filters']['field_version_value']['expose']['label'] = 'Version';
  $handler->display->display_options['filters']['field_version_value']['expose']['operator'] = 'field_version_value_op';
  $handler->display->display_options['filters']['field_version_value']['expose']['identifier'] = 'field_version_value';
  $handler->display->display_options['filters']['field_version_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_version_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    28 => 0,
    9 => 0,
    18 => 0,
    23 => 0,
    5 => 0,
    4 => 0,
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page_1');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['path'] = 'project/issues';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'Issues';
  $handler->display->display_options['menu']['weight'] = '0';

  /* Display: Feed */
  $handler = $view->new_display('feed', 'Feed', 'feed_1');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['cache'] = FALSE;
  $handler->display->display_options['cache']['type'] = 'time';
  $handler->display->display_options['cache']['results_lifespan'] = '300';
  $handler->display->display_options['cache']['output_lifespan'] = '300';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'rss';
  $handler->display->display_options['row_plugin'] = 'node_rss';
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Last comment time */
  $handler->display->display_options['sorts']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['order'] = 'DESC';
  $handler->display->display_options['path'] = 'project/issues/rss';
  $handler->display->display_options['menu']['name'] = '';
  $handler->display->display_options['displays'] = array(
    'page_1' => 'page_1',
    'default' => 0,
  );
  $export['sdo_project_issue_all_projects'] = $view;

  $view = new view();
  $view->name = 'sdo_project_issue_project';
  $view->description = 'Project issues by project';
  $view->tag = 'Project issue';
  $view->base_table = 'node';
  $view->human_name = 'sdo_project_issue_project';
  $view->core = 0;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Defaults */
  $handler = $view->new_display('default', 'Defaults', 'default');
  $handler->display->display_options['title'] = 'Issues by project';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['style_plugin'] = 'project_issue_table';
  $handler->display->display_options['style_options']['columns'] = array(
    'title' => 'title',
    'timestamp' => 'title',
    'field_issue_status' => 'field_issue_status',
    'field_issue_priority' => 'field_issue_priority',
    'field_issue_category' => 'field_issue_category',
    'field_issue_version' => 'field_issue_version',
    'field_issue_component' => 'field_issue_component',
    'comment_count' => 'comment_count',
    'new_comments' => 'comment_count',
    'last_comment_timestamp' => 'last_comment_timestamp',
    'name' => 'name',
    'created' => 'created',
    'score' => 'score',
  );
  $handler->display->display_options['style_options']['default'] = 'score';
  $handler->display->display_options['style_options']['info'] = array(
    'title' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => ' ',
      'empty_column' => 0,
    ),
    'timestamp' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_status' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_priority' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_category' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_version' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 1,
    ),
    'field_issue_component' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'comment_count' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'new_comments' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'last_comment_timestamp' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'name' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'created' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'score' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['style_options']['sticky'] = TRUE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['text']['id'] = 'text';
  $handler->display->display_options['empty']['text']['table'] = 'views';
  $handler->display->display_options['empty']['text']['field'] = 'area';
  $handler->display->display_options['empty']['text']['content'] = 'No issues match your criteria.';
  $handler->display->display_options['empty']['text']['format'] = '6';
  /* Relationship: Assigned user */
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['id'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['table'] = 'field_data_field_issue_assigned';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['field'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['ui_name'] = 'Assigned user';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['label'] = 'Assigned user';
  /* Relationship: Project */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['ui_name'] = 'Project';
  $handler->display->display_options['relationships']['field_project_target_id']['label'] = 'Project';
  $handler->display->display_options['relationships']['field_project_target_id']['required'] = TRUE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Summary';
  /* Field: Content: Has new content */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'history';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['label'] = '';
  /* Field: Content: Status */
  $handler->display->display_options['fields']['field_issue_status']['id'] = 'field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['field'] = 'field_issue_status';
  /* Field: Content: Risk level */
  $handler->display->display_options['fields']['field_issue_priority']['id'] = 'field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['table'] = 'field_data_field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['field'] = 'field_issue_priority';
  /* Field: Content: Category */
  $handler->display->display_options['fields']['field_issue_category']['id'] = 'field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['table'] = 'field_data_field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['field'] = 'field_issue_category';
  /* Field: Content: Component */
  $handler->display->display_options['fields']['field_issue_component']['id'] = 'field_issue_component';
  $handler->display->display_options['fields']['field_issue_component']['table'] = 'field_data_field_issue_component';
  $handler->display->display_options['fields']['field_issue_component']['field'] = 'field_issue_component';
  /* Field: Content: Comment count */
  $handler->display->display_options['fields']['comment_count']['id'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['comment_count']['field'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['label'] = 'Replies';
  /* Field: Content: New comments */
  $handler->display->display_options['fields']['new_comments']['id'] = 'new_comments';
  $handler->display->display_options['fields']['new_comments']['table'] = 'node';
  $handler->display->display_options['fields']['new_comments']['field'] = 'new_comments';
  $handler->display->display_options['fields']['new_comments']['label'] = 'New replies';
  $handler->display->display_options['fields']['new_comments']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['new_comments']['suffix'] = ' new';
  /* Field: Content: Last comment time */
  $handler->display->display_options['fields']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['label'] = 'Last updated';
  $handler->display->display_options['fields']['last_comment_timestamp']['date_format'] = 'raw time ago';
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['fields']['name']['label'] = 'Assigned to';
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = TRUE;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Created';
  $handler->display->display_options['fields']['created']['date_format'] = 'raw time ago';
  /* Field: Search: Score */
  $handler->display->display_options['fields']['score']['id'] = 'score';
  $handler->display->display_options['fields']['score']['table'] = 'search_index';
  $handler->display->display_options['fields']['score']['field'] = 'score';
  $handler->display->display_options['fields']['score']['set_precision'] = TRUE;
  $handler->display->display_options['fields']['score']['precision'] = '3';
  $handler->display->display_options['fields']['score']['alternate_sort'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['score']['alternate_order'] = 'desc';
  /* Field: Content: Version */
  $handler->display->display_options['fields']['field_version']['id'] = 'field_version';
  $handler->display->display_options['fields']['field_version']['table'] = 'field_data_field_version';
  $handler->display->display_options['fields']['field_version']['field'] = 'field_version';
  $handler->display->display_options['fields']['field_version']['delta_offset'] = '0';
  /* Sort criterion: Content: Last comment time */
  $handler->display->display_options['sorts']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['order'] = 'DESC';
  /* Sort criterion: Search: Score */
  $handler->display->display_options['sorts']['score']['id'] = 'score';
  $handler->display->display_options['sorts']['score']['table'] = 'search_index';
  $handler->display->display_options['sorts']['score']['field'] = 'score';
  $handler->display->display_options['sorts']['score']['order'] = 'DESC';
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['nid']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['nid']['title'] = 'Issues for %1';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['nid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['nid']['validate']['type'] = 'project_nid_having_issue_queue';
  /* Filter criterion: Content: Published or admin */
  $handler->display->display_options['filters']['status_extra']['id'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['table'] = 'node';
  $handler->display->display_options['filters']['status_extra']['field'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['group'] = 1;
  $handler->display->display_options['filters']['status_extra']['expose']['operator'] = FALSE;
  /* Filter criterion: Project: Project system behavior */
  $handler->display->display_options['filters']['project_type']['id'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['table'] = 'node';
  $handler->display->display_options['filters']['project_type']['field'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['value'] = 'project_issue';
  $handler->display->display_options['filters']['project_type']['group'] = 1;
  /* Filter criterion: Search: Search Terms */
  $handler->display->display_options['filters']['keys']['id'] = 'keys';
  $handler->display->display_options['filters']['keys']['table'] = 'search_index';
  $handler->display->display_options['filters']['keys']['field'] = 'keys';
  $handler->display->display_options['filters']['keys']['group'] = 1;
  $handler->display->display_options['filters']['keys']['exposed'] = TRUE;
  $handler->display->display_options['filters']['keys']['expose']['operator_id'] = 'keys_op';
  $handler->display->display_options['filters']['keys']['expose']['label'] = 'Search for';
  $handler->display->display_options['filters']['keys']['expose']['operator'] = 'keys_op';
  $handler->display->display_options['filters']['keys']['expose']['identifier'] = 'text';
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Open' => 'Open',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_status_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator_id'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['label'] = 'Status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['identifier'] = 'status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  /* Filter criterion: Content: Risk level (field_issue_priority) */
  $handler->display->display_options['filters']['field_issue_priority_value']['id'] = 'field_issue_priority_value';
  $handler->display->display_options['filters']['field_issue_priority_value']['table'] = 'field_data_field_issue_priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['field'] = 'field_issue_priority_value';
  $handler->display->display_options['filters']['field_issue_priority_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_priority_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['operator_id'] = 'field_issue_priority_value_op';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['label'] = 'Priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['operator'] = 'field_issue_priority_value_op';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['identifier'] = 'priorities';
  /* Filter criterion: Content: Category (field_issue_category) */
  $handler->display->display_options['filters']['field_issue_category_value']['id'] = 'field_issue_category_value';
  $handler->display->display_options['filters']['field_issue_category_value']['table'] = 'field_data_field_issue_category';
  $handler->display->display_options['filters']['field_issue_category_value']['field'] = 'field_issue_category_value';
  $handler->display->display_options['filters']['field_issue_category_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_category_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['operator_id'] = 'field_issue_category_value_op';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['label'] = 'Category';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['operator'] = 'field_issue_category_value_op';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['identifier'] = 'category';
  /* Filter criterion: Content: Component (field_issue_component) */
  $handler->display->display_options['filters']['field_issue_component_value']['id'] = 'field_issue_component_value';
  $handler->display->display_options['filters']['field_issue_component_value']['table'] = 'field_data_field_issue_component';
  $handler->display->display_options['filters']['field_issue_component_value']['field'] = 'field_issue_component_value';
  $handler->display->display_options['filters']['field_issue_component_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_component_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_component_value']['expose']['operator_id'] = 'field_issue_component_value_op';
  $handler->display->display_options['filters']['field_issue_component_value']['expose']['label'] = 'Component';
  $handler->display->display_options['filters']['field_issue_component_value']['expose']['operator'] = 'field_issue_component_value_op';
  $handler->display->display_options['filters']['field_issue_component_value']['expose']['identifier'] = 'component';
  $handler->display->display_options['filters']['field_issue_component_value']['project_argument'] = 'nid';
  /* Filter criterion: Content: Version (field_version) */
  $handler->display->display_options['filters']['field_version_value']['id'] = 'field_version_value';
  $handler->display->display_options['filters']['field_version_value']['table'] = 'field_data_field_version';
  $handler->display->display_options['filters']['field_version_value']['field'] = 'field_version_value';
  $handler->display->display_options['filters']['field_version_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_version_value']['expose']['operator_id'] = 'field_version_value_op';
  $handler->display->display_options['filters']['field_version_value']['expose']['label'] = 'Version';
  $handler->display->display_options['filters']['field_version_value']['expose']['operator'] = 'field_version_value_op';
  $handler->display->display_options['filters']['field_version_value']['expose']['identifier'] = 'field_version_value';
  $handler->display->display_options['filters']['field_version_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_version_value']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    28 => 0,
    9 => 0,
    18 => 0,
    23 => 0,
    5 => 0,
    4 => 0,
  );

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page_1');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['path'] = 'project/issues/%';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['name'] = '';

  /* Display: Feed */
  $handler = $view->new_display('feed', 'Feed', 'feed_1');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['cache'] = FALSE;
  $handler->display->display_options['cache']['type'] = 'time';
  $handler->display->display_options['cache']['results_lifespan'] = '300';
  $handler->display->display_options['cache']['output_lifespan'] = '300';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'rss';
  $handler->display->display_options['row_plugin'] = 'node_rss';
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Last comment time */
  $handler->display->display_options['sorts']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['order'] = 'DESC';
  $handler->display->display_options['path'] = 'project/issues/rss/%';
  $handler->display->display_options['menu']['name'] = '';
  $handler->display->display_options['displays'] = array(
    'page_1' => 'page_1',
    'default' => 0,
  );

  /* Display: Block */
  $handler = $view->new_display('block', 'Block', 'block_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Recent issues';
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['cache'] = FALSE;
  $handler->display->display_options['cache']['type'] = 'time';
  $handler->display->display_options['cache']['results_lifespan'] = '300';
  $handler->display->display_options['cache']['output_lifespan'] = '300';
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '5';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'list';
  $handler->display->display_options['style_options']['grouping'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'title' => 'title',
    'timestamp' => 'timestamp',
  );
  $handler->display->display_options['row_options']['separator'] = ' ';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['empty'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['text']['id'] = 'text';
  $handler->display->display_options['empty']['text']['table'] = 'views';
  $handler->display->display_options['empty']['text']['field'] = 'area';
  $handler->display->display_options['empty']['text']['content'] = 'No open issues.';
  $handler->display->display_options['empty']['text']['format'] = '6';
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  /* Relationship: Project */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['ui_name'] = 'Project';
  $handler->display->display_options['relationships']['field_project_target_id']['label'] = 'Project';
  $handler->display->display_options['relationships']['field_project_target_id']['required'] = TRUE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  /* Field: Content: Has new content */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'history';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['label'] = '';
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Last comment time */
  $handler->display->display_options['sorts']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['order'] = 'DESC';
  $handler->display->display_options['defaults']['arguments'] = FALSE;
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['nid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['nid']['validate']['type'] = 'project_nid_having_issue_queue';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published or admin */
  $handler->display->display_options['filters']['status_extra']['id'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['table'] = 'node';
  $handler->display->display_options['filters']['status_extra']['field'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['group'] = 1;
  /* Filter criterion: Project: Project system behavior */
  $handler->display->display_options['filters']['project_type']['id'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['table'] = 'node';
  $handler->display->display_options['filters']['project_type']['field'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['value'] = 'project_issue';
  $handler->display->display_options['filters']['project_type']['group'] = 1;
  /* Filter criterion: Open Issues filter */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['ui_name'] = 'Open Issues filter';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Open' => 'Open',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator_id'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['label'] = 'Status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['identifier'] = 'status';
  $handler->display->display_options['block_description'] = 'Project: recent issues';
  $handler->display->display_options['block_caching'] = 4;
  $export['sdo_project_issue_project'] = $view;

  $view = new view();
  $view->name = 'sdo_project_issue_search_all';
  $view->description = 'Project issue advanced search for all projects';
  $view->tag = 'Project issue';
  $view->base_table = 'node';
  $view->human_name = 'sdo_project_issue_search_all';
  $view->core = 0;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Defaults */
  $handler = $view->new_display('default', 'Defaults', 'default');
  $handler->display->display_options['title'] = 'Search issues for all projects';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['style_plugin'] = 'project_issue_table';
  $handler->display->display_options['style_options']['columns'] = array(
    'field_project_machine_name' => 'field_project_machine_name',
    'title_1' => 'title_1',
    'title' => 'title',
    'timestamp' => 'title',
    'field_issue_status' => 'field_issue_status',
    'field_issue_priority' => 'field_issue_priority',
    'field_issue_category' => 'field_issue_category',
    'field_issue_version' => 'field_issue_version',
    'comment_count' => 'comment_count',
    'new_comments' => 'comment_count',
    'last_comment_timestamp' => 'last_comment_timestamp',
    'name' => 'name',
    'created' => 'created',
    'score' => 'score',
  );
  $handler->display->display_options['style_options']['default'] = 'score';
  $handler->display->display_options['style_options']['info'] = array(
    'field_project_machine_name' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title_1' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => ' ',
      'empty_column' => 0,
    ),
    'timestamp' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_status' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_priority' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_category' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_version' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'comment_count' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'new_comments' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'last_comment_timestamp' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'name' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'created' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'score' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['style_options']['sticky'] = TRUE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['text']['id'] = 'text';
  $handler->display->display_options['empty']['text']['table'] = 'views';
  $handler->display->display_options['empty']['text']['field'] = 'area';
  $handler->display->display_options['empty']['text']['content'] = 'No issues match your criteria.';
  $handler->display->display_options['empty']['text']['format'] = '6';
  /* Relationship: Assigned user */
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['id'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['table'] = 'field_data_field_issue_assigned';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['field'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['ui_name'] = 'Assigned user';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['label'] = 'Assigned user';
  /* Relationship: Project */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['ui_name'] = 'Project';
  $handler->display->display_options['relationships']['field_project_target_id']['label'] = 'Project';
  $handler->display->display_options['relationships']['field_project_target_id']['required'] = TRUE;
  /* Relationship: Submitted by */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['ui_name'] = 'Submitted by';
  $handler->display->display_options['relationships']['uid']['label'] = 'Submitted by';
  /* Field: Content: Short name */
  $handler->display->display_options['fields']['field_project_machine_name']['id'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['field'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['field_project_machine_name']['label'] = '';
  $handler->display->display_options['fields']['field_project_machine_name']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_project_machine_name']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_project_machine_name']['type'] = 'text_plain';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['title_1']['label'] = 'Project';
  $handler->display->display_options['fields']['title_1']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['path'] = 'project/issues/[field_project_machine_name]';
  $handler->display->display_options['fields']['title_1']['link_to_node'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Summary';
  /* Field: Content: Has new content */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'history';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['label'] = '';
  /* Field: Content: Status */
  $handler->display->display_options['fields']['field_issue_status']['id'] = 'field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['field'] = 'field_issue_status';
  /* Field: Content: Risk level */
  $handler->display->display_options['fields']['field_issue_priority']['id'] = 'field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['table'] = 'field_data_field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['field'] = 'field_issue_priority';
  /* Field: Content: Category */
  $handler->display->display_options['fields']['field_issue_category']['id'] = 'field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['table'] = 'field_data_field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['field'] = 'field_issue_category';
  /* Field: Content: Comment count */
  $handler->display->display_options['fields']['comment_count']['id'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['comment_count']['field'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['label'] = 'Replies';
  /* Field: Content: New comments */
  $handler->display->display_options['fields']['new_comments']['id'] = 'new_comments';
  $handler->display->display_options['fields']['new_comments']['table'] = 'node';
  $handler->display->display_options['fields']['new_comments']['field'] = 'new_comments';
  $handler->display->display_options['fields']['new_comments']['label'] = 'New replies';
  $handler->display->display_options['fields']['new_comments']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['new_comments']['suffix'] = ' new';
  /* Field: Content: Last comment time */
  $handler->display->display_options['fields']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['label'] = 'Last updated';
  $handler->display->display_options['fields']['last_comment_timestamp']['date_format'] = 'raw time ago';
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['fields']['name']['label'] = 'Assigned to';
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = TRUE;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Created';
  $handler->display->display_options['fields']['created']['date_format'] = 'raw time ago';
  /* Field: Search: Score */
  $handler->display->display_options['fields']['score']['id'] = 'score';
  $handler->display->display_options['fields']['score']['table'] = 'search_index';
  $handler->display->display_options['fields']['score']['field'] = 'score';
  $handler->display->display_options['fields']['score']['set_precision'] = TRUE;
  $handler->display->display_options['fields']['score']['precision'] = '3';
  $handler->display->display_options['fields']['score']['alternate_sort'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['score']['alternate_order'] = 'desc';
  /* Sort criterion: Content: Last comment time */
  $handler->display->display_options['sorts']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['order'] = 'DESC';
  /* Sort criterion: Search: Score */
  $handler->display->display_options['sorts']['score']['id'] = 'score';
  $handler->display->display_options['sorts']['score']['table'] = 'search_index';
  $handler->display->display_options['sorts']['score']['field'] = 'score';
  $handler->display->display_options['sorts']['score']['order'] = 'DESC';
  /* Filter criterion: Content: Published or admin */
  $handler->display->display_options['filters']['status_extra']['id'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['table'] = 'node';
  $handler->display->display_options['filters']['status_extra']['field'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['group'] = 1;
  $handler->display->display_options['filters']['status_extra']['expose']['operator'] = FALSE;
  /* Filter criterion: Project: Project system behavior */
  $handler->display->display_options['filters']['project_type']['id'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['table'] = 'node';
  $handler->display->display_options['filters']['project_type']['field'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['value'] = 'project_issue';
  $handler->display->display_options['filters']['project_type']['group'] = 1;
  /* Filter criterion: Search: Search Terms */
  $handler->display->display_options['filters']['keys']['id'] = 'keys';
  $handler->display->display_options['filters']['keys']['table'] = 'search_index';
  $handler->display->display_options['filters']['keys']['field'] = 'keys';
  $handler->display->display_options['filters']['keys']['group'] = 1;
  $handler->display->display_options['filters']['keys']['exposed'] = TRUE;
  $handler->display->display_options['filters']['keys']['expose']['operator_id'] = 'keys_op';
  $handler->display->display_options['filters']['keys']['expose']['label'] = 'Search for';
  $handler->display->display_options['filters']['keys']['expose']['operator'] = 'keys_op';
  $handler->display->display_options['filters']['keys']['expose']['identifier'] = 'text';
  /* Filter criterion: Project */
  $handler->display->display_options['filters']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['filters']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['filters']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['filters']['field_project_target_id']['ui_name'] = 'Project';
  $handler->display->display_options['filters']['field_project_target_id']['value'] = '';
  $handler->display->display_options['filters']['field_project_target_id']['group'] = 1;
  $handler->display->display_options['filters']['field_project_target_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_project_target_id']['expose']['operator_id'] = 'field_project_target_id_op';
  $handler->display->display_options['filters']['field_project_target_id']['expose']['label'] = 'Project';
  $handler->display->display_options['filters']['field_project_target_id']['expose']['operator'] = 'field_project_target_id_op';
  $handler->display->display_options['filters']['field_project_target_id']['expose']['identifier'] = 'projects';
  $handler->display->display_options['filters']['field_project_target_id']['expose']['multiple'] = TRUE;
  /* Filter criterion: User: Name */
  $handler->display->display_options['filters']['uid']['id'] = 'uid';
  $handler->display->display_options['filters']['uid']['table'] = 'users';
  $handler->display->display_options['filters']['uid']['field'] = 'uid';
  $handler->display->display_options['filters']['uid']['relationship'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['filters']['uid']['value'] = '';
  $handler->display->display_options['filters']['uid']['group'] = 1;
  $handler->display->display_options['filters']['uid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['uid']['expose']['operator_id'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['label'] = 'Assigned';
  $handler->display->display_options['filters']['uid']['expose']['operator'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['identifier'] = 'assigned';
  /* Filter criterion: Submitted by */
  $handler->display->display_options['filters']['uid_1']['id'] = 'uid_1';
  $handler->display->display_options['filters']['uid_1']['table'] = 'users';
  $handler->display->display_options['filters']['uid_1']['field'] = 'uid';
  $handler->display->display_options['filters']['uid_1']['relationship'] = 'uid';
  $handler->display->display_options['filters']['uid_1']['ui_name'] = 'Submitted by';
  $handler->display->display_options['filters']['uid_1']['value'] = '';
  $handler->display->display_options['filters']['uid_1']['group'] = 1;
  $handler->display->display_options['filters']['uid_1']['exposed'] = TRUE;
  $handler->display->display_options['filters']['uid_1']['expose']['operator_id'] = 'uid_1_op';
  $handler->display->display_options['filters']['uid_1']['expose']['label'] = 'Submitted by';
  $handler->display->display_options['filters']['uid_1']['expose']['operator'] = 'uid_1_op';
  $handler->display->display_options['filters']['uid_1']['expose']['identifier'] = 'submitted';
  /* Filter criterion: Content: User posted or commented */
  $handler->display->display_options['filters']['uid_touch']['id'] = 'uid_touch';
  $handler->display->display_options['filters']['uid_touch']['table'] = 'node';
  $handler->display->display_options['filters']['uid_touch']['field'] = 'uid_touch';
  $handler->display->display_options['filters']['uid_touch']['value'] = '';
  $handler->display->display_options['filters']['uid_touch']['group'] = 1;
  $handler->display->display_options['filters']['uid_touch']['exposed'] = TRUE;
  $handler->display->display_options['filters']['uid_touch']['expose']['operator_id'] = 'uid_touch_op';
  $handler->display->display_options['filters']['uid_touch']['expose']['label'] = 'Participant';
  $handler->display->display_options['filters']['uid_touch']['expose']['operator'] = 'uid_touch_op';
  $handler->display->display_options['filters']['uid_touch']['expose']['identifier'] = 'participant';
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_status_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator_id'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['label'] = 'Status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['identifier'] = 'status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['multiple'] = TRUE;
  /* Filter criterion: Content: Risk level (field_issue_priority) */
  $handler->display->display_options['filters']['field_issue_priority_value']['id'] = 'field_issue_priority_value';
  $handler->display->display_options['filters']['field_issue_priority_value']['table'] = 'field_data_field_issue_priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['field'] = 'field_issue_priority_value';
  $handler->display->display_options['filters']['field_issue_priority_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_priority_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['operator_id'] = 'field_issue_priority_value_op';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['label'] = 'Priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['operator'] = 'field_issue_priority_value_op';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['identifier'] = 'priorities';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  /* Filter criterion: Content: Category (field_issue_category) */
  $handler->display->display_options['filters']['field_issue_category_value']['id'] = 'field_issue_category_value';
  $handler->display->display_options['filters']['field_issue_category_value']['table'] = 'field_data_field_issue_category';
  $handler->display->display_options['filters']['field_issue_category_value']['field'] = 'field_issue_category_value';
  $handler->display->display_options['filters']['field_issue_category_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_category_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['operator_id'] = 'field_issue_category_value_op';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['label'] = 'Category';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['operator'] = 'field_issue_category_value_op';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['identifier'] = 'categories';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['multiple'] = TRUE;
  /* Filter criterion: Content: Tags (field_tags) */
  $handler->display->display_options['filters']['field_tags_tid']['id'] = 'field_tags_tid';
  $handler->display->display_options['filters']['field_tags_tid']['table'] = 'field_data_field_tags';
  $handler->display->display_options['filters']['field_tags_tid']['field'] = 'field_tags_tid';
  $handler->display->display_options['filters']['field_tags_tid']['value'] = '';
  $handler->display->display_options['filters']['field_tags_tid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_tags_tid']['expose']['operator_id'] = 'field_tags_tid_op';
  $handler->display->display_options['filters']['field_tags_tid']['expose']['label'] = 'Tags';
  $handler->display->display_options['filters']['field_tags_tid']['expose']['operator'] = 'field_tags_tid_op';
  $handler->display->display_options['filters']['field_tags_tid']['expose']['identifier'] = 'field_tags_tid';
  $handler->display->display_options['filters']['field_tags_tid']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    28 => 0,
    9 => 0,
    18 => 0,
    23 => 0,
    5 => 0,
    4 => 0,
  );
  $handler->display->display_options['filters']['field_tags_tid']['vocabulary'] = 'tags';

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page_1');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['header'] = FALSE;
  /* Header: Global: Project issue search links */
  $handler->display->display_options['header']['project_issue_search_links']['id'] = 'project_issue_search_links';
  $handler->display->display_options['header']['project_issue_search_links']['table'] = 'views';
  $handler->display->display_options['header']['project_issue_search_links']['field'] = 'project_issue_search_links';
  $handler->display->display_options['header']['project_issue_search_links']['empty'] = TRUE;
  $handler->display->display_options['path'] = 'project/issues/search';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'Advanced search';
  $handler->display->display_options['menu']['weight'] = '0';

  /* Display: Feed */
  $handler = $view->new_display('feed', 'Feed', 'feed_1');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['cache'] = FALSE;
  $handler->display->display_options['cache']['type'] = 'time';
  $handler->display->display_options['cache']['results_lifespan'] = '300';
  $handler->display->display_options['cache']['output_lifespan'] = '300';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'rss';
  $handler->display->display_options['row_plugin'] = 'node_rss';
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Last comment time */
  $handler->display->display_options['sorts']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['order'] = 'DESC';
  $handler->display->display_options['path'] = 'project/issues/search/rss';
  $handler->display->display_options['menu']['name'] = '';
  $handler->display->display_options['displays'] = array(
    'page_1' => 'page_1',
    'default' => 0,
  );
  $export['sdo_project_issue_search_all'] = $view;

  $view = new view();
  $view->name = 'sdo_project_issue_search_project';
  $view->description = 'Project issue advanced search for specific projects';
  $view->tag = 'Project issue';
  $view->base_table = 'node';
  $view->human_name = 'sdo_project_issue_search_project';
  $view->core = 0;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Defaults */
  $handler = $view->new_display('default', 'Defaults', 'default');
  $handler->display->display_options['title'] = 'Search issues for a project';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['style_plugin'] = 'project_issue_table';
  $handler->display->display_options['style_options']['columns'] = array(
    'title' => 'title',
    'timestamp' => 'title',
    'field_issue_status' => 'field_issue_status',
    'field_issue_priority' => 'field_issue_priority',
    'field_issue_category' => 'field_issue_category',
    'field_issue_version' => 'field_issue_version',
    'field_issue_component' => 'field_issue_component',
    'comment_count' => 'comment_count',
    'new_comments' => 'comment_count',
    'last_comment_timestamp' => 'last_comment_timestamp',
    'name' => 'name',
    'created' => 'created',
    'score' => 'score',
  );
  $handler->display->display_options['style_options']['default'] = 'score';
  $handler->display->display_options['style_options']['info'] = array(
    'title' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => ' ',
      'empty_column' => 0,
    ),
    'timestamp' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_status' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_priority' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_category' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_version' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_component' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'comment_count' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'new_comments' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'last_comment_timestamp' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'name' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'created' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'score' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['style_options']['sticky'] = TRUE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['text']['id'] = 'text';
  $handler->display->display_options['empty']['text']['table'] = 'views';
  $handler->display->display_options['empty']['text']['field'] = 'area';
  $handler->display->display_options['empty']['text']['content'] = 'No issues match your criteria.';
  $handler->display->display_options['empty']['text']['format'] = '6';
  /* Relationship: Assigned user */
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['id'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['table'] = 'field_data_field_issue_assigned';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['field'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['ui_name'] = 'Assigned user';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['label'] = 'Assigned user';
  /* Relationship: Project node */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['ui_name'] = 'Project node';
  $handler->display->display_options['relationships']['field_project_target_id']['label'] = 'Project node';
  $handler->display->display_options['relationships']['field_project_target_id']['required'] = TRUE;
  /* Relationship: Submitted by */
  $handler->display->display_options['relationships']['uid']['id'] = 'uid';
  $handler->display->display_options['relationships']['uid']['table'] = 'node';
  $handler->display->display_options['relationships']['uid']['field'] = 'uid';
  $handler->display->display_options['relationships']['uid']['ui_name'] = 'Submitted by';
  $handler->display->display_options['relationships']['uid']['label'] = 'Submitted by';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Summary';
  /* Field: Content: Has new content */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'history';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['label'] = '';
  /* Field: Content: Status */
  $handler->display->display_options['fields']['field_issue_status']['id'] = 'field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['field'] = 'field_issue_status';
  /* Field: Content: Risk level */
  $handler->display->display_options['fields']['field_issue_priority']['id'] = 'field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['table'] = 'field_data_field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['field'] = 'field_issue_priority';
  /* Field: Content: Category */
  $handler->display->display_options['fields']['field_issue_category']['id'] = 'field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['table'] = 'field_data_field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['field'] = 'field_issue_category';
  /* Field: Component */
  $handler->display->display_options['fields']['field_issue_component']['id'] = 'field_issue_component';
  $handler->display->display_options['fields']['field_issue_component']['table'] = 'field_data_field_issue_component';
  $handler->display->display_options['fields']['field_issue_component']['field'] = 'field_issue_component';
  $handler->display->display_options['fields']['field_issue_component']['ui_name'] = 'Component';
  /* Field: Content: Comment count */
  $handler->display->display_options['fields']['comment_count']['id'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['comment_count']['field'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['label'] = 'Replies';
  /* Field: Content: New comments */
  $handler->display->display_options['fields']['new_comments']['id'] = 'new_comments';
  $handler->display->display_options['fields']['new_comments']['table'] = 'node';
  $handler->display->display_options['fields']['new_comments']['field'] = 'new_comments';
  $handler->display->display_options['fields']['new_comments']['label'] = 'New replies';
  $handler->display->display_options['fields']['new_comments']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['new_comments']['suffix'] = ' new';
  /* Field: Content: Last comment time */
  $handler->display->display_options['fields']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['label'] = 'Last updated';
  $handler->display->display_options['fields']['last_comment_timestamp']['date_format'] = 'raw time ago';
  /* Field: Assigned to */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['fields']['name']['ui_name'] = 'Assigned to';
  $handler->display->display_options['fields']['name']['label'] = 'Assigned to';
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = TRUE;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Created';
  $handler->display->display_options['fields']['created']['date_format'] = 'raw time ago';
  /* Field: Search: Score */
  $handler->display->display_options['fields']['score']['id'] = 'score';
  $handler->display->display_options['fields']['score']['table'] = 'search_index';
  $handler->display->display_options['fields']['score']['field'] = 'score';
  $handler->display->display_options['fields']['score']['set_precision'] = TRUE;
  $handler->display->display_options['fields']['score']['precision'] = '3';
  $handler->display->display_options['fields']['score']['alternate_sort'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['score']['alternate_order'] = 'desc';
  /* Sort criterion: Content: Last comment time */
  $handler->display->display_options['sorts']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['order'] = 'DESC';
  /* Sort criterion: Search: Score */
  $handler->display->display_options['sorts']['score']['id'] = 'score';
  $handler->display->display_options['sorts']['score']['table'] = 'search_index';
  $handler->display->display_options['sorts']['score']['field'] = 'score';
  $handler->display->display_options['sorts']['score']['order'] = 'DESC';
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['nid']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['nid']['title'] = 'Search issues for %1';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['nid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['nid']['validate']['type'] = 'project_nid_having_issue_queue';
  /* Filter criterion: Content: Published or admin */
  $handler->display->display_options['filters']['status_extra']['id'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['table'] = 'node';
  $handler->display->display_options['filters']['status_extra']['field'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['group'] = 1;
  $handler->display->display_options['filters']['status_extra']['expose']['operator'] = FALSE;
  /* Filter criterion: Project: Project system behavior */
  $handler->display->display_options['filters']['project_type']['id'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['table'] = 'node';
  $handler->display->display_options['filters']['project_type']['field'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['value'] = 'project_issue';
  $handler->display->display_options['filters']['project_type']['group'] = 1;
  /* Filter criterion: Search: Search Terms */
  $handler->display->display_options['filters']['keys']['id'] = 'keys';
  $handler->display->display_options['filters']['keys']['table'] = 'search_index';
  $handler->display->display_options['filters']['keys']['field'] = 'keys';
  $handler->display->display_options['filters']['keys']['group'] = 1;
  $handler->display->display_options['filters']['keys']['exposed'] = TRUE;
  $handler->display->display_options['filters']['keys']['expose']['operator_id'] = 'keys_op';
  $handler->display->display_options['filters']['keys']['expose']['label'] = 'Search for';
  $handler->display->display_options['filters']['keys']['expose']['operator'] = 'keys_op';
  $handler->display->display_options['filters']['keys']['expose']['identifier'] = 'text';
  /* Filter criterion: Assigned */
  $handler->display->display_options['filters']['uid']['id'] = 'uid';
  $handler->display->display_options['filters']['uid']['table'] = 'users';
  $handler->display->display_options['filters']['uid']['field'] = 'uid';
  $handler->display->display_options['filters']['uid']['relationship'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['filters']['uid']['ui_name'] = 'Assigned';
  $handler->display->display_options['filters']['uid']['value'] = '';
  $handler->display->display_options['filters']['uid']['group'] = 1;
  $handler->display->display_options['filters']['uid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['uid']['expose']['operator_id'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['label'] = 'Assigned';
  $handler->display->display_options['filters']['uid']['expose']['operator'] = 'uid_op';
  $handler->display->display_options['filters']['uid']['expose']['identifier'] = 'assigned';
  /* Filter criterion: Submitted by */
  $handler->display->display_options['filters']['uid_1']['id'] = 'uid_1';
  $handler->display->display_options['filters']['uid_1']['table'] = 'users';
  $handler->display->display_options['filters']['uid_1']['field'] = 'uid';
  $handler->display->display_options['filters']['uid_1']['relationship'] = 'uid';
  $handler->display->display_options['filters']['uid_1']['ui_name'] = 'Submitted by';
  $handler->display->display_options['filters']['uid_1']['value'] = '';
  $handler->display->display_options['filters']['uid_1']['group'] = 1;
  $handler->display->display_options['filters']['uid_1']['exposed'] = TRUE;
  $handler->display->display_options['filters']['uid_1']['expose']['operator_id'] = 'uid_1_op';
  $handler->display->display_options['filters']['uid_1']['expose']['label'] = 'Submitted by';
  $handler->display->display_options['filters']['uid_1']['expose']['operator'] = 'uid_1_op';
  $handler->display->display_options['filters']['uid_1']['expose']['identifier'] = 'submitted';
  /* Filter criterion: Content: User posted or commented */
  $handler->display->display_options['filters']['uid_touch']['id'] = 'uid_touch';
  $handler->display->display_options['filters']['uid_touch']['table'] = 'node';
  $handler->display->display_options['filters']['uid_touch']['field'] = 'uid_touch';
  $handler->display->display_options['filters']['uid_touch']['value'] = '';
  $handler->display->display_options['filters']['uid_touch']['group'] = 1;
  $handler->display->display_options['filters']['uid_touch']['exposed'] = TRUE;
  $handler->display->display_options['filters']['uid_touch']['expose']['operator_id'] = 'uid_touch_op';
  $handler->display->display_options['filters']['uid_touch']['expose']['label'] = 'Participant';
  $handler->display->display_options['filters']['uid_touch']['expose']['operator'] = 'uid_touch_op';
  $handler->display->display_options['filters']['uid_touch']['expose']['identifier'] = 'participant';
  /* Filter criterion: Status */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['ui_name'] = 'Status';
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_status_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator_id'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['label'] = 'Status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['identifier'] = 'status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  /* Filter criterion: Priority */
  $handler->display->display_options['filters']['field_issue_priority_value']['id'] = 'field_issue_priority_value';
  $handler->display->display_options['filters']['field_issue_priority_value']['table'] = 'field_data_field_issue_priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['field'] = 'field_issue_priority_value';
  $handler->display->display_options['filters']['field_issue_priority_value']['ui_name'] = 'Priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_priority_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['operator_id'] = 'field_issue_priority_value_op';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['label'] = 'Priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['operator'] = 'field_issue_priority_value_op';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['identifier'] = 'priorities';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  /* Filter criterion: Category */
  $handler->display->display_options['filters']['field_issue_category_value']['id'] = 'field_issue_category_value';
  $handler->display->display_options['filters']['field_issue_category_value']['table'] = 'field_data_field_issue_category';
  $handler->display->display_options['filters']['field_issue_category_value']['field'] = 'field_issue_category_value';
  $handler->display->display_options['filters']['field_issue_category_value']['ui_name'] = 'Category';
  $handler->display->display_options['filters']['field_issue_category_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_category_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['operator_id'] = 'field_issue_category_value_op';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['label'] = 'Category';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['operator'] = 'field_issue_category_value_op';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['identifier'] = 'categories';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  /* Filter criterion: Component */
  $handler->display->display_options['filters']['field_issue_component_value']['id'] = 'field_issue_component_value';
  $handler->display->display_options['filters']['field_issue_component_value']['table'] = 'field_data_field_issue_component';
  $handler->display->display_options['filters']['field_issue_component_value']['field'] = 'field_issue_component_value';
  $handler->display->display_options['filters']['field_issue_component_value']['ui_name'] = 'Component';
  $handler->display->display_options['filters']['field_issue_component_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_component_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_component_value']['expose']['operator_id'] = 'field_issue_component_value_op';
  $handler->display->display_options['filters']['field_issue_component_value']['expose']['label'] = 'Component';
  $handler->display->display_options['filters']['field_issue_component_value']['expose']['operator'] = 'field_issue_component_value_op';
  $handler->display->display_options['filters']['field_issue_component_value']['expose']['identifier'] = 'component';
  $handler->display->display_options['filters']['field_issue_component_value']['expose']['multiple'] = TRUE;
  $handler->display->display_options['filters']['field_issue_component_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  $handler->display->display_options['filters']['field_issue_component_value']['project_argument'] = 'nid';
  /* Filter criterion: Content: Tags (field_tags) */
  $handler->display->display_options['filters']['field_tags_tid']['id'] = 'field_tags_tid';
  $handler->display->display_options['filters']['field_tags_tid']['table'] = 'field_data_field_tags';
  $handler->display->display_options['filters']['field_tags_tid']['field'] = 'field_tags_tid';
  $handler->display->display_options['filters']['field_tags_tid']['value'] = '';
  $handler->display->display_options['filters']['field_tags_tid']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_tags_tid']['expose']['operator_id'] = 'field_tags_tid_op';
  $handler->display->display_options['filters']['field_tags_tid']['expose']['label'] = 'Tags';
  $handler->display->display_options['filters']['field_tags_tid']['expose']['operator'] = 'field_tags_tid_op';
  $handler->display->display_options['filters']['field_tags_tid']['expose']['identifier'] = 'field_tags_tid';
  $handler->display->display_options['filters']['field_tags_tid']['expose']['remember_roles'] = array(
    2 => '2',
    3 => 0,
    1 => 0,
    28 => 0,
    9 => 0,
    18 => 0,
    23 => 0,
    5 => 0,
    4 => 0,
  );
  $handler->display->display_options['filters']['field_tags_tid']['vocabulary'] = 'tags';

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page_1');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['header'] = FALSE;
  /* Header: Global: Project issue search links */
  $handler->display->display_options['header']['project_issue_search_links']['id'] = 'project_issue_search_links';
  $handler->display->display_options['header']['project_issue_search_links']['table'] = 'views';
  $handler->display->display_options['header']['project_issue_search_links']['field'] = 'project_issue_search_links';
  $handler->display->display_options['header']['project_issue_search_links']['empty'] = TRUE;
  $handler->display->display_options['path'] = 'project/issues/search/%';
  $handler->display->display_options['menu']['title'] = 'Advanced search';
  $handler->display->display_options['menu']['weight'] = '0';

  /* Display: Feed */
  $handler = $view->new_display('feed', 'Feed', 'feed_1');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['cache'] = FALSE;
  $handler->display->display_options['cache']['type'] = 'time';
  $handler->display->display_options['cache']['results_lifespan'] = '300';
  $handler->display->display_options['cache']['output_lifespan'] = '300';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'rss';
  $handler->display->display_options['row_plugin'] = 'node_rss';
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Last comment time */
  $handler->display->display_options['sorts']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['order'] = 'DESC';
  $handler->display->display_options['path'] = 'project/issues/search/%/rss';
  $handler->display->display_options['menu']['name'] = '';
  $handler->display->display_options['displays'] = array(
    'page_1' => 'page_1',
    'default' => 0,
  );
  $export['sdo_project_issue_search_project'] = $view;

  $view = new view();
  $view->name = 'sdo_project_issue_user_issues';
  $view->description = 'Project issues for a specific user';
  $view->tag = 'Project issue';
  $view->base_table = 'node';
  $view->human_name = 'sdo_project_issue_user_issues';
  $view->core = 0;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Defaults */
  $handler = $view->new_display('default', 'Defaults', 'default');
  $handler->display->display_options['title'] = 'My issues';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'project_issue_access_per_user_queue';
  $handler->display->display_options['access']['project_issue_user_argument'] = 'uid_touch';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['query']['options']['query_comment'] = FALSE;
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['pager']['options']['id'] = '0';
  $handler->display->display_options['pager']['options']['quantity'] = '9';
  $handler->display->display_options['style_plugin'] = 'project_issue_table';
  $handler->display->display_options['style_options']['columns'] = array(
    'field_project_machine_name' => 'field_project_machine_name',
    'title_1' => 'title_1',
    'title' => 'title',
    'timestamp' => 'title',
    'field_issue_status' => 'field_issue_status',
    'field_issue_priority' => 'field_issue_priority',
    'field_issue_category' => 'field_issue_category',
    'field_issue_version' => 'field_issue_version',
    'comment_count' => 'comment_count',
    'new_comments' => 'comment_count',
    'last_comment_timestamp' => 'last_comment_timestamp',
    'name' => 'name',
    'created' => 'created',
    'score' => 'score',
  );
  $handler->display->display_options['style_options']['default'] = 'score';
  $handler->display->display_options['style_options']['info'] = array(
    'field_project_machine_name' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title_1' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => ' ',
      'empty_column' => 0,
    ),
    'timestamp' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_status' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_priority' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_category' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_version' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'comment_count' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '<br />',
      'empty_column' => 0,
    ),
    'new_comments' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'last_comment_timestamp' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'name' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'created' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'score' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['style_options']['sticky'] = TRUE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['text']['id'] = 'text';
  $handler->display->display_options['empty']['text']['table'] = 'views';
  $handler->display->display_options['empty']['text']['field'] = 'area';
  $handler->display->display_options['empty']['text']['content'] = 'No issues match your criteria.';
  $handler->display->display_options['empty']['text']['format'] = '6';
  /* Relationship: Assigned user */
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['id'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['table'] = 'field_data_field_issue_assigned';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['field'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['ui_name'] = 'Assigned user';
  $handler->display->display_options['relationships']['field_issue_assigned_target_id']['label'] = 'Assigned user';
  /* Relationship: Project */
  $handler->display->display_options['relationships']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['relationships']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['relationships']['field_project_target_id']['ui_name'] = 'Project';
  $handler->display->display_options['relationships']['field_project_target_id']['label'] = 'Project';
  $handler->display->display_options['relationships']['field_project_target_id']['required'] = TRUE;
  /* Field: Content: Short name */
  $handler->display->display_options['fields']['field_project_machine_name']['id'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['table'] = 'field_data_field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['field'] = 'field_project_machine_name';
  $handler->display->display_options['fields']['field_project_machine_name']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['field_project_machine_name']['label'] = '';
  $handler->display->display_options['fields']['field_project_machine_name']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_project_machine_name']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_project_machine_name']['element_default_classes'] = FALSE;
  $handler->display->display_options['fields']['field_project_machine_name']['type'] = 'text_plain';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['title_1']['label'] = 'Project';
  $handler->display->display_options['fields']['title_1']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['path'] = 'project/issues/[field_project_machine_name]';
  $handler->display->display_options['fields']['title_1']['link_to_node'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'Summary';
  /* Field: Content: Has new content */
  $handler->display->display_options['fields']['timestamp']['id'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['table'] = 'history';
  $handler->display->display_options['fields']['timestamp']['field'] = 'timestamp';
  $handler->display->display_options['fields']['timestamp']['label'] = '';
  /* Field: Content: Status */
  $handler->display->display_options['fields']['field_issue_status']['id'] = 'field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['field'] = 'field_issue_status';
  /* Field: Content: Risk level */
  $handler->display->display_options['fields']['field_issue_priority']['id'] = 'field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['table'] = 'field_data_field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['field'] = 'field_issue_priority';
  /* Field: Content: Category */
  $handler->display->display_options['fields']['field_issue_category']['id'] = 'field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['table'] = 'field_data_field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['field'] = 'field_issue_category';
  /* Field: Content: Comment count */
  $handler->display->display_options['fields']['comment_count']['id'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['comment_count']['field'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['label'] = 'Replies';
  /* Field: Content: New comments */
  $handler->display->display_options['fields']['new_comments']['id'] = 'new_comments';
  $handler->display->display_options['fields']['new_comments']['table'] = 'node';
  $handler->display->display_options['fields']['new_comments']['field'] = 'new_comments';
  $handler->display->display_options['fields']['new_comments']['label'] = '';
  $handler->display->display_options['fields']['new_comments']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['new_comments']['suffix'] = ' new';
  /* Field: Content: Last comment time */
  $handler->display->display_options['fields']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['last_comment_timestamp']['label'] = 'Last updated';
  $handler->display->display_options['fields']['last_comment_timestamp']['date_format'] = 'raw time ago';
  /* Field: User: Name */
  $handler->display->display_options['fields']['name']['id'] = 'name';
  $handler->display->display_options['fields']['name']['table'] = 'users';
  $handler->display->display_options['fields']['name']['field'] = 'name';
  $handler->display->display_options['fields']['name']['relationship'] = 'field_issue_assigned_target_id';
  $handler->display->display_options['fields']['name']['label'] = 'Assigned to';
  $handler->display->display_options['fields']['name']['overwrite_anonymous'] = TRUE;
  /* Field: Content: Post date */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'node';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Created';
  $handler->display->display_options['fields']['created']['date_format'] = 'raw time ago';
  /* Field: Search: Score */
  $handler->display->display_options['fields']['score']['id'] = 'score';
  $handler->display->display_options['fields']['score']['table'] = 'search_index';
  $handler->display->display_options['fields']['score']['field'] = 'score';
  $handler->display->display_options['fields']['score']['set_precision'] = TRUE;
  $handler->display->display_options['fields']['score']['precision'] = '3';
  $handler->display->display_options['fields']['score']['alternate_sort'] = 'last_comment_timestamp';
  $handler->display->display_options['fields']['score']['alternate_order'] = 'desc';
  /* Sort criterion: Content: Last comment time */
  $handler->display->display_options['sorts']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['order'] = 'DESC';
  /* Sort criterion: Search: Score */
  $handler->display->display_options['sorts']['score']['id'] = 'score';
  $handler->display->display_options['sorts']['score']['table'] = 'search_index';
  $handler->display->display_options['sorts']['score']['field'] = 'score';
  $handler->display->display_options['sorts']['score']['order'] = 'DESC';
  /* Contextual filter: Content: User posted or commented */
  $handler->display->display_options['arguments']['uid_touch']['id'] = 'uid_touch';
  $handler->display->display_options['arguments']['uid_touch']['table'] = 'node';
  $handler->display->display_options['arguments']['uid_touch']['field'] = 'uid_touch';
  $handler->display->display_options['arguments']['uid_touch']['default_action'] = 'default';
  $handler->display->display_options['arguments']['uid_touch']['exception']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['uid_touch']['title_enable'] = TRUE;
  $handler->display->display_options['arguments']['uid_touch']['title'] = 'Issues for %1';
  $handler->display->display_options['arguments']['uid_touch']['default_argument_type'] = 'current_user';
  $handler->display->display_options['arguments']['uid_touch']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['uid_touch']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['uid_touch']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['uid_touch']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['uid_touch']['validate']['type'] = 'user';
  $handler->display->display_options['arguments']['uid_touch']['validate_options']['type'] = 'either';
  $handler->display->display_options['arguments']['uid_touch']['validate_options']['restrict_roles'] = TRUE;
  $handler->display->display_options['arguments']['uid_touch']['validate_options']['roles'] = array(
    2 => '2',
  );
  /* Filter criterion: Content: Published or admin */
  $handler->display->display_options['filters']['status_extra']['id'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['table'] = 'node';
  $handler->display->display_options['filters']['status_extra']['field'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['group'] = 1;
  $handler->display->display_options['filters']['status_extra']['expose']['operator'] = FALSE;
  /* Filter criterion: Project: Project system behavior */
  $handler->display->display_options['filters']['project_type']['id'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['table'] = 'node';
  $handler->display->display_options['filters']['project_type']['field'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['value'] = 'project_issue';
  $handler->display->display_options['filters']['project_type']['group'] = 1;
  /* Filter criterion: Search: Search Terms */
  $handler->display->display_options['filters']['keys']['id'] = 'keys';
  $handler->display->display_options['filters']['keys']['table'] = 'search_index';
  $handler->display->display_options['filters']['keys']['field'] = 'keys';
  $handler->display->display_options['filters']['keys']['group'] = 1;
  $handler->display->display_options['filters']['keys']['exposed'] = TRUE;
  $handler->display->display_options['filters']['keys']['expose']['operator_id'] = 'keys_op';
  $handler->display->display_options['filters']['keys']['expose']['label'] = 'Search for';
  $handler->display->display_options['filters']['keys']['expose']['operator'] = 'keys_op';
  $handler->display->display_options['filters']['keys']['expose']['identifier'] = 'text';
  /* Filter criterion: Project */
  $handler->display->display_options['filters']['field_project_target_id']['id'] = 'field_project_target_id';
  $handler->display->display_options['filters']['field_project_target_id']['table'] = 'field_data_field_project';
  $handler->display->display_options['filters']['field_project_target_id']['field'] = 'field_project_target_id';
  $handler->display->display_options['filters']['field_project_target_id']['ui_name'] = 'Project';
  $handler->display->display_options['filters']['field_project_target_id']['value'] = '';
  $handler->display->display_options['filters']['field_project_target_id']['group'] = 1;
  $handler->display->display_options['filters']['field_project_target_id']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_project_target_id']['expose']['operator_id'] = 'field_project_target_id_op';
  $handler->display->display_options['filters']['field_project_target_id']['expose']['label'] = 'Project';
  $handler->display->display_options['filters']['field_project_target_id']['expose']['operator'] = 'field_project_target_id_op';
  $handler->display->display_options['filters']['field_project_target_id']['expose']['identifier'] = 'projects';
  $handler->display->display_options['filters']['field_project_target_id']['project_source'] = 'participant';
  $handler->display->display_options['filters']['field_project_target_id']['project_uid_argument'] = 'uid_touch';
  /* Filter criterion: Status */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['ui_name'] = 'Status';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Open' => 'Open',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_status_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator_id'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['label'] = 'Status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['operator'] = 'field_issue_status_value_op';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['identifier'] = 'status';
  $handler->display->display_options['filters']['field_issue_status_value']['expose']['remember_roles'] = array(
    2 => '2',
  );
  /* Filter criterion: Priority */
  $handler->display->display_options['filters']['field_issue_priority_value']['id'] = 'field_issue_priority_value';
  $handler->display->display_options['filters']['field_issue_priority_value']['table'] = 'field_data_field_issue_priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['field'] = 'field_issue_priority_value';
  $handler->display->display_options['filters']['field_issue_priority_value']['ui_name'] = 'Priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_priority_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['operator_id'] = 'field_issue_priority_value_op';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['label'] = 'Priority';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['operator'] = 'field_issue_priority_value_op';
  $handler->display->display_options['filters']['field_issue_priority_value']['expose']['identifier'] = 'priorities';
  /* Filter criterion: Category */
  $handler->display->display_options['filters']['field_issue_category_value']['id'] = 'field_issue_category_value';
  $handler->display->display_options['filters']['field_issue_category_value']['table'] = 'field_data_field_issue_category';
  $handler->display->display_options['filters']['field_issue_category_value']['field'] = 'field_issue_category_value';
  $handler->display->display_options['filters']['field_issue_category_value']['ui_name'] = 'Category';
  $handler->display->display_options['filters']['field_issue_category_value']['group'] = 1;
  $handler->display->display_options['filters']['field_issue_category_value']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['operator_id'] = 'field_issue_category_value_op';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['label'] = 'Category';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['operator'] = 'field_issue_category_value_op';
  $handler->display->display_options['filters']['field_issue_category_value']['expose']['identifier'] = 'categories';

  /* Display: Page */
  $handler = $view->new_display('page', 'Page', 'page_1');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['path'] = 'project/issues/user';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'My issues';
  $handler->display->display_options['menu']['weight'] = '0';

  /* Display: Feed */
  $handler = $view->new_display('feed', 'Feed', 'feed_1');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['cache'] = FALSE;
  $handler->display->display_options['cache']['type'] = 'time';
  $handler->display->display_options['cache']['results_lifespan'] = '300';
  $handler->display->display_options['cache']['output_lifespan'] = '300';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '50';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'rss';
  $handler->display->display_options['row_plugin'] = 'node_rss';
  $handler->display->display_options['path'] = 'project/issues/user/%/feed';
  $handler->display->display_options['displays'] = array(
    'page_1' => 'page_1',
    'default' => 0,
  );

  /* Display: Block */
  $handler = $view->new_display('block', 'Block', 'block_1');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['use_more'] = FALSE;
  $handler->display->display_options['use_more'] = TRUE;
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '5';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'project_issue_table';
  $handler->display->display_options['style_options']['columns'] = array(
    'title_1' => 'title_1',
    'path' => 'path',
    'title' => 'title_1',
    'field_issue_priority' => 'title_1',
    'field_issue_category' => 'title_1',
    'field_issue_status' => 'title_1',
    'new_comments' => 'title_1',
    'timestamp' => 'title_1',
    'comment_count' => 'title_1',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'title_1' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'path' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_priority' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_category' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_issue_status' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'new_comments' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'timestamp' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'comment_count' => array(
      'sortable' => 0,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['relationship'] = 'field_project_target_id';
  $handler->display->display_options['fields']['title_1']['label'] = '';
  $handler->display->display_options['fields']['title_1']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['title_1']['alter']['text'] = '[title_1]: ';
  $handler->display->display_options['fields']['title_1']['alter']['path'] = 'project/issues/[field_project_machine_name]';
  $handler->display->display_options['fields']['title_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['title_1']['link_to_node'] = FALSE;
  /* Field: Content: Path */
  $handler->display->display_options['fields']['path']['id'] = 'path';
  $handler->display->display_options['fields']['path']['table'] = 'node';
  $handler->display->display_options['fields']['path']['field'] = 'path';
  $handler->display->display_options['fields']['path']['exclude'] = TRUE;
  $handler->display->display_options['fields']['path']['absolute'] = TRUE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['title']['alter']['path'] = '[path]';
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['title']['link_to_node'] = FALSE;
  /* Field: Content: Risk level */
  $handler->display->display_options['fields']['field_issue_priority']['id'] = 'field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['table'] = 'field_data_field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['field'] = 'field_issue_priority';
  $handler->display->display_options['fields']['field_issue_priority']['label'] = '';
  $handler->display->display_options['fields']['field_issue_priority']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_issue_priority']['element_label_colon'] = FALSE;
  /* Field: Content: Category */
  $handler->display->display_options['fields']['field_issue_category']['id'] = 'field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['table'] = 'field_data_field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['field'] = 'field_issue_category';
  $handler->display->display_options['fields']['field_issue_category']['label'] = '';
  $handler->display->display_options['fields']['field_issue_category']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_issue_category']['element_label_colon'] = FALSE;
  /* Field: Content: Status */
  $handler->display->display_options['fields']['field_issue_status']['id'] = 'field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['field'] = 'field_issue_status';
  $handler->display->display_options['fields']['field_issue_status']['label'] = '';
  $handler->display->display_options['fields']['field_issue_status']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_issue_status']['alter']['text'] = '<div class="status-line"><span class="status">[field_issue_status]</span> | <span class="priority">[field_issue_priority]</span> | <span class="category">[field_issue_category]</span></div>';
  $handler->display->display_options['fields']['field_issue_status']['element_label_colon'] = FALSE;
  /* Field: Content: Comment count */
  $handler->display->display_options['fields']['comment_count']['id'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['table'] = 'node_comment_statistics';
  $handler->display->display_options['fields']['comment_count']['field'] = 'comment_count';
  $handler->display->display_options['fields']['comment_count']['label'] = '';
  $handler->display->display_options['fields']['comment_count']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['comment_count']['alter']['text'] = '<div class="comment-info">[comment_count] replies </div>';
  $handler->display->display_options['fields']['comment_count']['element_label_colon'] = FALSE;
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Last comment time */
  $handler->display->display_options['sorts']['last_comment_timestamp']['id'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['table'] = 'node_comment_statistics';
  $handler->display->display_options['sorts']['last_comment_timestamp']['field'] = 'last_comment_timestamp';
  $handler->display->display_options['sorts']['last_comment_timestamp']['order'] = 'DESC';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published or admin */
  $handler->display->display_options['filters']['status_extra']['id'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['table'] = 'node';
  $handler->display->display_options['filters']['status_extra']['field'] = 'status_extra';
  $handler->display->display_options['filters']['status_extra']['group'] = 1;
  $handler->display->display_options['filters']['status_extra']['expose']['operator'] = FALSE;
  /* Filter criterion: Project: Project system behavior */
  $handler->display->display_options['filters']['project_type']['id'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['table'] = 'node';
  $handler->display->display_options['filters']['project_type']['field'] = 'project_type';
  $handler->display->display_options['filters']['project_type']['value'] = 'project_issue';
  $handler->display->display_options['filters']['project_type']['group'] = 1;
  /* Filter criterion: Content: Status (field_issue_status) */
  $handler->display->display_options['filters']['field_issue_status_value']['id'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['table'] = 'field_data_field_issue_status';
  $handler->display->display_options['filters']['field_issue_status_value']['field'] = 'field_issue_status_value';
  $handler->display->display_options['filters']['field_issue_status_value']['value'] = array(
    'Open' => 'Open',
  );
  $handler->display->display_options['filters']['field_issue_status_value']['group'] = 1;
  $export['sdo_project_issue_user_issues'] = $view;

  $view = new view();
  $view->name = 'sdo_sa_by_issue';
  $view->description = '';
  $view->tag = 'default';
  $view->base_table = 'node';
  $view->human_name = 'SDO-SA-By-ISSUE';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Advisories for this issue';
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '5';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* No results behavior: Global: Unfiltered text */
  $handler->display->display_options['empty']['area_text_custom']['id'] = 'area_text_custom';
  $handler->display->display_options['empty']['area_text_custom']['table'] = 'views';
  $handler->display->display_options['empty']['area_text_custom']['field'] = 'area_text_custom';
  $handler->display->display_options['empty']['area_text_custom']['label'] = 'Show link to create new SA';
  $handler->display->display_options['empty']['area_text_custom']['empty'] = TRUE;
  $handler->display->display_options['empty']['area_text_custom']['content'] = '<a href = "/node/add/advisory?field_sa_for=!1"> Create Advisory for this issue</a>';
  $handler->display->display_options['empty']['area_text_custom']['tokenize'] = TRUE;
  /* Relationship: Entity Reference: Referencing entity */
  $handler->display->display_options['relationships']['reverse_field_sa_for_node']['id'] = 'reverse_field_sa_for_node';
  $handler->display->display_options['relationships']['reverse_field_sa_for_node']['table'] = 'node';
  $handler->display->display_options['relationships']['reverse_field_sa_for_node']['field'] = 'reverse_field_sa_for_node';
  $handler->display->display_options['relationships']['reverse_field_sa_for_node']['required'] = TRUE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title_1']['id'] = 'title_1';
  $handler->display->display_options['fields']['title_1']['table'] = 'node';
  $handler->display->display_options['fields']['title_1']['field'] = 'title';
  $handler->display->display_options['fields']['title_1']['relationship'] = 'reverse_field_sa_for_node';
  /* Sort criterion: Content: Post date */
  $handler->display->display_options['sorts']['created']['id'] = 'created';
  $handler->display->display_options['sorts']['created']['table'] = 'node';
  $handler->display->display_options['sorts']['created']['field'] = 'created';
  $handler->display->display_options['sorts']['created']['order'] = 'DESC';
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'default';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'node';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'project_issue' => 'project_issue',
  );

  /* Display: Block */
  $handler = $view->new_display('block', 'Block', 'block');
  $export['sdo_sa_by_issue'] = $view;

  return $export;
}
