# CVE JSON Script

The script in this directory helps create CVE json files out of Drupal advisories. It uses the Drupal.org API (which is subject to change) and outputs the json files into the current directory.

## Workflow

1. Log in to https://vulnogram.github.io/ by going to the CVE Portal tab.
2. Reserve the CVEs by going to the CVE Editor tab @https://vulnogram.github.io/#editor
3. Publish advisories using the normal process putting a CVE in it if the advisory is not based on a separate CVE.
4. Update the spots in the script that say "// This is a spot for manual update." especially the CWE and CAPEC array.
5. Run the script like php advisory-to-cvejson.php
6. "Open" each CVE json file in Vulnogram, click the "Auto Generate" button on the description, review the details.
7. **Note:** For each name, check for any UTF-8 characters and manually edit them as necessary to ensure accuracy:
   - You can verify the correct spelling by visiting `drupal.org/u/[username]`.
   - For example: visit `drupal.org/u/saesa` to see that "Antonio SÃ¡nchez (saesa)" should be "Antonio Sánchez (saesa)".
8. Submit by clicking the Post to CVE.org button.
9. Push this updated script to the repository.

## Command Line Options

The script supports the following command line options:

- `--info`: Display the API query URL and a list of the latest security advisories, including their titles, URLs, and creation dates
- `--limit=N`: Set the number of advisories to process (default: 1)

### Examples

1. Process a single advisory (default):
```bash
php advisory-to-cvejson.php
```

2. Show the API query URL and the latest security advisory (default limit is 1):
```bash
php advisory-to-cvejson.php --info
```

3. Process multiple advisories:
```bash
php advisory-to-cvejson.php --limit=7
```

4. Show the API query URL and multiple latest security advisories:
```bash
php advisory-to-cvejson.php --info --limit=7
```

The script will create JSON files in the current directory for each processed advisory, named in the format `[advisory-id]-[cve-id].json`.
